<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog\TeilnehmerSuche;

class TnUebersichtDialogSucheUseCase extends \Kufer\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogSucheUseCase
{
  public static function getToolSectionId()
  {
    return 21;
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_ANMELDUNGBUCHEN_MA;
  }
}